## dp
Class PairwiseAlignment

    java.lang.Object
      dp.PairwiseAlignment

    public class PairwiseAlignment

extends Object

This demo file is a simple implementation of pairwise-alignment.

Author:
  Matthew Pocock

Constructor Summary
`PairwiseAlignment()`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PairwiseAlignment

    public PairwiseAlignment()

Method Detail

### main

    public static void main(String[] args)